Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 22 Aug 2019 05:58:32 +0000

Hi Mhd Obiedo,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello. 
I made an order on the 3rd of august and I didn't receive the package yet! Aramex didn't deliver it to me. They sent me a message that the order was cancelled by the costumer while I didn't cancel it. My current request is to deliver the package as soon as possible or at least make me receive it from the nearest branch (Hamra Mall - Riyadh). 
Thank you 

iOS Version: 10.2
App Version: 8.4.2 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/125746